html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}body,html{width:100%;height:100%}*{box-sizing:border-box;-moz-box-sizing:border-box;outline:none;}

@font-face {
    font-family: 'Chunk Five';
    src: url('/assets/site_resources/chunkfive-webfont.eot');
    src: url('/assets/site_resources/chunkfive-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/site_resources/chunkfive-webfont.ttf') format('truetype'),
         url('/assets/site_resources/chunkfive-webfont.svg#Chunk Five') format('svg');
    font-weight: normal;
    font-style: normal;
}

#public-notice {
    height: auto;
    width: auto;
    color: #fff;
    background-color: #00b7ef;
    font-size: 1.3em;
    text-align: center;
    padding: 0.5em;
}

#public-notice a {
    color: #111;
    text-decoration: underline;
    font-weight:bold;

}

body {background:#111;color:#eee;font-family:"Open Sans", Arial, Helvetica, sans-serif;}
body, html, #skin_default, #aspnetForm {height:100%;}
a {color:#fff;}
#main {background:#333;overflow: auto;min-height:60%;}
.page_admin #main {background:#eee !important;overflow:visible;}
.msl_admin_page, #ctl00_Main_upProperties, #edit_page_buttons, .page_admin, #edit_body, #pnlTabs {max-width:1200px;margin:0 auto !important;background:#eee;color:#333;padding:10px;float:none !important;}
.msl_admin_page {line-height:1.4em;}
.msl_admin_page textarea, #edit_body textarea {min-width:100%;font-family:Courier New;width:100% !important;min-height:400px;}
#toolbar {position:fixed;top:20px;left:20px;font-size:0.8em;max-width:10px;max-height:10px;overflow:hidden;padding:10px;background:#eee;z-index:50;}
#toolbar:hover {max-width:400px;max-height:400px;}
header, footer {background:#111;padding:25px;overflow:hidden;clear:both;}
header {padding:15px 25px;}
header .msl_navbar .terms {display:none;}
footer p {clear: both;}
#main p, #main ul {font-size:0.9em;line-height:1.4em;margin-top:1em;}
#main ul {padding-left:1.5em;}
#main li {margin-top:.5em;list-style-type:disc;padding-left:.5em;}
#main p a, #main ul a {color:#999;font-weight:700;text-decoration:underline;}
footer {font-size:0.8em;color:#444;
transition: all .4s;
-moz-transition: all .4s;
-webkit-transition: all .4s;
-o-transition: all .4s;}
footer p:first-child {font-weight:700;}
footer .container div {float:right;text-align:right;}
footer .container div:first-child {float:left;text-align:left;}
footer .search-button, .search_people, .search_groupings, .search_news, .search_pages, .search_events {display:none;}
footer nav {margin-bottom:10px;}
.italic {font-style:italic;margin-top:10px;}
strong {font-weight:700;}
h2 strong, h3 strong, h1 strong, h4 strong {font-weight:normal;}

.vp_form p {padding:0 !important;color:#999 !important;}

.msl_info {background-position:4px 6px;}
nav {font-weight:700;float:right;}
nav a {margin-left:1.5em;}
header nav {height:50px;padding:11px 0;font-size:0.9em;}
nav li {display:inline-block;}
header nav a {color:#fff;padding:10px 0;display:block;border-bottom:2px solid transparent;
transition: all .4s;
-moz-transition: all .4s;
-webkit-transition: all .4s;
-o-transition: all .4s;
}
.msl_navbar a {text-transform:capitalize;}
a {text-decoration:none;}
footer a {color:#444;
transition: all .4s;
-moz-transition: all .4s;
-webkit-transition: all .4s;
-o-transition: all .4s;
}
input[type="submit"] {appearance:none;-webkit-appearance:none;background:#db5858;color:#fff;padding:7px !important;border:none;outline:none;}
footer a:hover {color:#666;text-decoration:none;}
header nav a:hover {color:#fff;text-decoration:none;border-bottom:2px solid #813636;}
header nav a.current {border-bottom:2px solid #db5858;}
#search {max-height:0;overflow:hidden;background:#222;
transition: all .5s;
-moz-transition: all .5s;
-webkit-transition: all .5s;
-o-transition: all .5s;
}
#search + #search {display:none;}
#search .mslwidget {max-width:1400px;margin:0 auto !important;position:relative;}
#search.open {max-height:100px;}
#search.open input {opacity:1;}
#search input {opacity:0;
transition: all .4s;
-moz-transition: all .4s;
-webkit-transition: all .4s;
-o-transition: all .4s;
}
#main input[type=text], #main select {margin:0;background:#fff!important;font-size:1em!important;border:none!important;padding:5px !important;}
#search input[type="submit"]{position:absolute;right:0;top:50%;margin-top:-25px;height:50px;width:50px;text-indent:-99999px;background:transparent;border:none;background:url(/stylesheet/default/search.png) no-repeat center;background-size:20px;}
#search input[type=text] {padding:25px 0;background:#222;border:none!important;color:#fff;margin:0 !important;width:100%;box-shadow:none !important;font-family:"Open Sans";font-style:italic;min-height:75px;font-size: 1.5em;line-height:1.1em;}
h2, h3, h1 {font-family: 'Chunk Five';color:#db5858;font-size:1.5em;}
h1, h2 {font-size:2em;}
h4 {font-weight:bold;margin:10px 0;}
.event_tickets {margin-top:25px;padding-top:25px;border-top:1px solid #333;}
.event_tickets h3 {margin-bottom:10px;color:#999;}
#grid {width:100%;opacity:0;
transition: all .8s;
-moz-transition: all .8s;
-webkit-transition: all .8s;
-o-transition: all .8s;
}
.event_ticket {font-size:0.9em;}
.event_ticket input {margin-left:10px;}
#grid > a {position:relative;display:block;float:left;width:25%;/*height:300px;*/padding-bottom:15%;overflow:hidden;}
#grid article {/*margin-top:-1px;height:101%;position:relative;*/width:100%;background-size:cover;background-position:center;-webkit-backface-visibility: hidden;  -moz-backface-visibility:    hidden;  -ms-backface-visibility:     hidden;image-rendering: optimizequality;
transition: all .4s;position:absolute;top:0;left:0;right:0;bottom:0;
-moz-transition: all .4s;
-webkit-transition: all .4s;
-o-transition: all .4s;
}
#grid article:before {position:absolute;top:0;left:0;right:0;bottom:0;content:"";z-index:1;background:#000;opacity:0.15;
transition: opacity .4s;
-moz-transition: opacity .4s;
-webkit-transition: opacity .4s;
-o-transition: opacity .4s;
}
#grid article:after {position:absolute;top:0;left:0;right:0;bottom:0;content:"";z-index:2;opacity:0.8;
transition: opacity .4s;
-moz-transition: opacity .4s;
-webkit-transition: opacity .4s;
-o-transition: opacity .4s;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjIiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0) 20%, rgba(0,0,0,0.2) 51%, rgba(0,0,0,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(20%,rgba(0,0,0,0)), color-stop(51%,rgba(0,0,0,0.2)), color-stop(100%,rgba(0,0,0,1)));
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 20%,rgba(0,0,0,0.2) 51%,rgba(0,0,0,1) 100%);
background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 20%,rgba(0,0,0,0.2) 51%,rgba(0,0,0,1) 100%);
background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 20%,rgba(0,0,0,0.2) 51%,rgba(0,0,0,1) 100%);
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 20%,rgba(0,0,0,0.2) 51%,rgba(0,0,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 );
}
#grid article:hover:before {opacity:0;}
#grid article:hover:after {opacity:0.9;}
#grid article h3 {position:absolute;bottom:20px;left:20px;text-shadow:1px 1px 3px rgba(0,0,0,0.2);z-index:5;max-width: 90%;
transition: all .4s;
-moz-transition: all .4s;
-webkit-transition: all .4s;
-o-transition: all .4s;
}
#grid article h4 {position:absolute;bottom:0;left:20px;text-shadow:1px 1px 3px rgba(0,0,0,0.2);z-index:4;opacity:0;color:#fff;font-weight:700;
transition: all .4s;
-moz-transition: all .4s;
-webkit-transition: all .4s;
-o-transition: all .4s;
}
#grid article/*:hover*/ h3, #grid article/*:hover*/ h4 {margin-bottom:20px;opacity:1;}
#events {display:none;}

.msl-tickets-msg {display:block;margin-top:25px;padding-top:25px;border-top:1px solid #333;font-weight:700;color:#ccc;}

table.msl_table {border:none !important;width:100% !important;}
.msl_table td {border-bottom: none !important;}
table.msl_table th {border:none!important;background:#111 !important;}
table.msl_table th, table.msl_table td {padding:8px !important;}
table.msl_table td {font-size:0.9em;}
table.msl_table td a {color:#ccc;}
table.msl_table .msl_row {background:#333 !important;color:#999 !important;}
table.msl_table .msl_altrow {background:#444 !important;color:#999 !important;}
table.msl_table td {border:none !important;}
#reviewbasket table.msl_table td {line-height:25px;}
#reviewbasket table.msl_table td a {vertical-align: middle;}
#reviewbasket table.msl_table input.qty {max-width:50px;}

#msl_event, .container, #search_main, #reviewbasket, .checkoutpage, #transaction, #purchase_history {width:100%;max-width:1450px;margin:0 auto;padding:0 25px;}
#msl_event section {background:#222;overflow:auto;margin:30px 0;}
#msl_event #ticket-info aside {float:left;width:45%;max-height: 420px;overflow:hidden;}
#msl_event #ticket-info aside img {float:left;width: 100%;}
.msl_notification {background:none !important;padding:0 !important;}
.msl_info, .confirm {background-color: #333 !important;border-radius:4px;background:url(http://cardiffstudents.com/pageassets/your_voice/ministry_of_change/latest_ideas/approved.png) no-repeat 8px 7px;padding:8px 8px 8px 32px !important;margin:0 !important;font-size:0.9em;border:none!important;color:#fff!important;}
p.msl_info {background:url(images/interface/information.png) no-repeat 4px 4px;}
#msl_event #info {padding:30px;float:left;width:55%;max-height: 420px;overflow:hidden;}
#msl_event #full-info {padding:30px;}
#msl_event #full-info p, #msl_event #full-info ul {margin-top:1.2em;line-height:1.4em;list-style-position: inside;}
#msl_event #full-info h2 {margin-top:1em;line-height:1.1em;color:#999;font-size:1.5em;}
#msl_event #full-info h3 {margin-top:1em;line-height:1.1em;color:#999;}
#msl_event #full-info h2:first-child {margin-top:0;color:#db5858;font-size:2em;}
#msl_event #full-info li {margin-top:1em;padding-left:2em;list-style-type:disc;}

#reviewbasket, .checkoutpage, #tac, #transaction, #purchase_history, #results, #reset_password, #venue-info {margin:0 auto;margin-top:30px !important;margin-bottom:30px !important;background:#222;padding:30px !important;max-width: 1400px;}
header h1 {text-indent:-99999px;background:url(/stylesheet/default/cardiff-box-office.png) no-repeat left center;background-size:contain;width:150px;height:60px;float:left;}
#reviewbasket #grid, #results #grid {opacity:1;overflow:auto;}
#reviewbasket #grid > a, #results #grid > a {/*width:33.3%;*/font-size:0.9em;}
#reviewbasket h2, #reviewbasket #ctl00_Main_pnlSavedItems h3, #checkout h3, #transaction h2, #results h2 {margin:1em 0 0.7em;padding-top:0.8em;border-top:1px solid #333;}
#reviewbasket .form_hint {display:inline-block !important;margin-left:10px;color:inherit!important;}
#venue-info h3 {margin:1em 0 0.5em;}

#reset_password .hint-text {margin-left:10px;color:#999;font-size:0.9em;}
#reset_password input[type=submit] {margin-top:20px;}

#results > a > article {overflow:auto;margin-top:20px;}
#results > a > article .image {width:200px;height:130px;margin-right:15px;float:left;background-size:cover;background-position:center;}
#results > a > article span {display:block;}
#results > a > article span + span {margin-top:12px;}

.checkoutpage #checkout_progress, .checkoutpage #ctl00_Main_pnlDelivery h2, .checkoutpage #ctl00_Main_pnlCollection h2, #us-state-hint {display:none;}
.checkoutpage .vp_form label {color:#999;font-size:0.9em;min-width:150px;display:inline-block;}
.vp_form .vpFormPair, .vp_form .vpFormSubmit {margin:1em 0 !important;padding:0 !important;background:none !important;border:none !important;}
.vp_form .vpFormSubmit {margin:0 !important;}
.checkoutpage .vp_form label, .checkoutpage .vp_form input, .checkoutpage .vp_form select {display:inline-block !important;vertical-align: middle;}
.vp_form .title {color:#999;}
.checkoutpage .vp_form input[type=text] {margin-bottom:10px !important;}
.checkoutpage .vp_form a {color:#fff;font-size:0.8em;margin:20px 0 0;display:inline-block;}
.checkoutpage .vpFormPair {font-size:0.9em;}
.checkoutpage .counter, .checkoutpage .hint-text {margin-top:10px;font-size:0.9em;color:#777;display:block;}
.checkoutpage .shipping_address {display:block;font-size:0.8em;line-height:1.4em;color:#777;margin-top:5px;}
.tac, .sagepay-link + p, .checkoutpage .warning {font-size:0.9em;}
.sagepay-link {display:none;}
.tac a {color:#999;}
.tac, .sagepay-link + p {margin-bottom:15px;line-height:1.2em;}
.warning {padding: 6px 6px 6px 24px;background-color:#333;background-position:6px center;border-radius:3px;}

#collection_info, #collection_info + p {color:#fff;padding:0 !important;}
#collection_info + p {font-size:0.9em;margin:10px 0;}

.error {margin:0 0 15px!important;color:#db5858 !important;background:none!important;padding:0!important;border:none!important;}

#transaction h1 + h2 {color:#999;font-size:1.5em;padding-top:0;border-top:none;}
#transaction h2 {margin:0.8em 0 0.5em;}
#transaction span.transaction_id {font-size:1em !important;}
#transaction li {padding:0 !important;}
#transaction a {color:#fff;}
#ctl00_Main_hlMemberships, #transaction ul li:nth-child(3) {display:none;}
#txn_receipt_text {font-size:0.9em;}
#txn_receipt_text dd {margin-top:10px;}
#transaction #collection-info h3 {margin-top:10px;}
#transaction #collection-info h3 a {cursor:text;}

#purchase_history h3 {color:#999;}
#purchase_history a {color:#ccc;border-bottom:1px dotted #555;}

#admin-menu {position:absolute;top:10px;right:10px;z-index: 10;max-width:24px;max-height:24px;overflow:hidden;border-radius:4px;background:#444;padding:10px;font-size:0.8em;display:none;background-size: 16px !important;background-image:url(http://im.cardiffstudents.com/icon/admin.png);background-position:right 5px top 5px;background-repeat:no-repeat;opacity:0.5;
transition: all .4s;
-moz-transition: all .4s;
-webkit-transition: all .4s;
-o-transition: all .4s;
}
#admin-menu:hover {max-width:250px;max-height:500px;opacity:1;}
#admin-menu > *{opacity:0;min-width:170px;
transition: all .4s;
-moz-transition: all .4s;
-webkit-transition: all .4s;
-o-transition: all .4s;
}
#admin-menu:hover > * {opacity:1;}
#ctl00_AdminPanel_pnlOrganisations {display:none;}
#msl_admin li, #controlpanel li {border-top:1px dotted #555 !important;display:block!important;border-bottom:none !important;background:none!important;padding:0!important;}
.msl_admin, #ctl00_controlpanel_ulControlPanel li a {background:none!important;padding:4px 0 !important;color:#fff !important;display:block;}

select {padding:5px;border:none;}
.event_ticket {margin-top:5px;}
.event_ticket select {min-width:50px;margin-right:10px;}

.button {background:#db5858;border:none;padding:5px;border-radius:3px;cursor:pointer;font-size: 85%;font-weight: bold;}

.popupControl {color:#333;}
.popupControl a {color:inherit;font-size:0.9em;}

/* Login */

#login-box {position:fixed;top:50%;left:50%;width:360px;margin:-250px -180px;text-align:center;}
#login-box img {margin:10px 0 30px;}
#login-box section.threed {background:#333;border-radius:5px;padding:25px;}
#login-box .info-message {margin:20px 0;background:#222;border-radius:5px;padding:8px 10px; font-size:0.7em;color:#999;line-height:1.4em;}
#login-box .info-message.warning {background:#222;}
#login-box label {display:none;text-align:left;float:left;clear:left;margin-bottom:8px;padding:5px 0;}
#login-box .textbox {margin-bottom:14px;border:none !important;padding:8px;width:100%;font-size:0.9em;border-radius:3px;background:#fff!important;}
#login-box input[type=submit] {width:100%;padding:10px !important;}
#login-box > #helpers {margin:25px 0;overflow:auto;}
#login-box > #helpers > a {background:#ddd;padding:12px;color:#999;border-radius:5px;font-family:"Flama Bold";display:block;cursor:pointer;text-decoration:none!important;float:left;width:48%;margin-left:4%;box-sizing:border-box;-moz-box-sizing:border-box;opacity:.8;}
#login-box > #helpers > a:first-child {margin-left:0;}
#login-box > #helpers > a:hover {opacity:1;}
#login-box > a {color:#666;font-size:0.8em;clear:both;}
::-webkit-input-placeholder {
   color: #999;
}
:-moz-placeholder { /* Firefox 18- */
   color: #999;  
}
::-moz-placeholder {  /* Firefox 19+ */
   color: #999;  
}
#login-box .msl_notification {background:#f2f2f2 !important;border-radius:3px !important;padding:6px !important;font-size:0.9em!important;color:#a33!important;border:#eee!important;}
#login-box .msl_warning {background:none!important;padding:0!important;border:none !important;margin:10px 0;font-size:0.8em!important;line-height:1.2em;}
#login-box .msl_warning br {display:none;}
#login-box .msl_warning a {color:#c55!important;}

#guest-account, #login-box input[type="submit"] {height:40px;clear:both;line-height: 1.3em;}
#guest-account {display:block;background:#444;color:#999;padding: 10px !important;width:100%;font-size:0.9em;margin-top:10px;box-sizing:border-box;-moz-box-sizing:border-box;border-radius:3px;text-decoration:none;}
#guest-account:hover {background:#555;color:#aaa;}

@media screen and (max-width:1500px) {
#grid > a {/*height:250px;*/}
#grid article {font-size:0.9em;}
#search {padding-left:3em;padding-right:3em;}
}

@media screen and (max-width:1300px) {
#grid > a {/*height:210px;*/}
#grid article {font-size:0.8em;}
}

@media screen and (max-width:1100px) {
#grid > a {/*height:230px;*/width:33.33%;padding-bottom:20%;}
#reviewbasket #grid > a, #results #grid > a {width:width:33.33%;}
#reviewbasket #grid > a:nth-child(4), #results #grid > a:nth-child(4) {display:none;}
#search {font-size:0.9em;}
footer {font-size:0.7em;}
footer .msl-loginbutton {display:none;}
}

@media screen and (max-width:960px) {
#grid > a {/*height:190px;*/}
#grid article h3, #grid article h4 {margin-bottom:20px;opacity:1;}
#grid article {font-size:0.75em;}
#grid article:before {display:none;}
#grid article:after {opacity:0.8 !important;}
header {font-size:0.9em;}
}

@media screen and (max-width:800px) {
#grid > a {/*height:230px;*/width:50%;padding-bottom:28%;}
footer .container div, footer nav {float:none !important;text-align:left;}
footer nav a {margin-left:0;margin-right:10px;}
footer nav {margin-top:25px;}
.evcal {display:none;}
}

@media screen and (max-width:700px) {
#grid > a {/*height:200px;*/}
header nav a {font-size:0.9em;margin-left:10px;}
header {padding:20px 25px;}
header h1 {width: 60px;height: 40px;}
header nav {padding:3px 0;height: 40px;}
}

@media screen and (max-width:580px) {
#grid > a {width:100%;/*height:250px;*/padding-bottom:50%;}
.howtobook {display:none;}
header {padding:15px 0;}
header nav .home-button, header nav .venues-button {display:none!important;}
#search {padding-left:2em;padding-right:2em;font-size:0.8em;}
}

@media print { 
footer {display:none;}
header {background:#ddd !important;display:none;}
header nav {display:none!important;}
#transaction ul {display:none;}
}